/* fonts for paragraph  */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


* {
    padding: 0;
    margin: 0;
}

html {
    scroll-behavior: auto !important;
    width: 100vw;
    /* overflow-x: hidden; */
}

/* .row{
    margin-left: 0;
    margin-right: 0;
} */


/* declarations  */


@font-face {
    font-family: "logoFont";
    src: url("../fonts/Now-Bold.otf") format("opentype");
}

@font-face {
    font-family: "logoFontThin";
    src: url("../fonts/monument/ABCMonumentGrotesk-Medium-08f3fe9a61765948364175ce38629718.woff2") format("opentype");
}

@font-face {
    font-family: "acpecta";
    src: url("../fonts/monument/monument-grotesk-font-family/ABCMonumentGrotesk-Regular-Trial.otf") format("opentype");
}


:root {
    --text-black-color: #0a0a0a;
    --logo-color: #f07527;
    --white-color: #ffff;
    --bg: #171717;
    --fg: #fff;
    --menu-bg: #0f0f0f;
    --menu-fg-secondary: #5f5f5f;
    --hamburger-icon-border: rgba(255, 255, 255, 0.1);
    --some-color: #54433a;
    --bg-color: #f6f4f0;
}

body {
    background-color: rgb(255, 255, 255);
    font-family: "acpecta";
    width: 100vw;
    overflow-x: hidden;
}

a {
    color: var(--white-color);
    text-decoration: none;
}


.drop_link a{
    color: var(--white-color);
}


.section_padding {
    padding: 100px 100px 100px 100px;
}

.section_bottom_padding {
    padding-bottom: 0px;
}

.top_bottom_padding {
    padding: 100px 0px 100px 0px;
}


.heading {
    color: var(--white-color);
    font-family: 'logoFont';
}

.heading_font_thin {
    color: var(--text-black-color);
    font-family: "logoFontThin";
}

.heading_font_thin_white {
    color: var(--white-color);
    font-family: "logoFontThin";
}

.heading_font_size {
    font-size: 45px;
}

.faint_head {
    opacity: 0.5;
}


.paragraph {
    color: var(--white-color);
    font-size: 16px;

}

.second_paragraph {
    color: var(--text-black-color);
    font-size: 16px;


}

button {
    font-size: 15px;
    font-weight: 500;
}



.heading_size {
    font-size: 40px;
}


/* simple button design */
.simple_btn {
    padding: 10px 30px;
    border-radius: 50px;
    cursor: pointer;
    border: 0;
    background-color: var(--white-color);
    box-shadow: rgb(0 0 0 / 5%) 0 0 8px;
    transition: all 0.5s ease;
}

.simple_btn:hover {
    background-color: var(--logo-color);
    color: hsl(0, 0%, 100%);
}

.simple_btn:active {
    background-color: var(--logo-color);
    color: hsl(0, 0%, 100%);
    transform: translateY(5px);
    transition: 100ms;
}



/* inside the website butn design  */
.button {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    background-color: var(--logo-color);
    border-radius: 30px;
    color: var(--white-color);
    border: none;
    position: relative;
    cursor: pointer;
    transition-duration: .2s;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.116);
    padding: 10px 10px;
    transition-duration: .5s;
    padding-right: 20px;
}

.svgIcon {
    height: 25px;
    transition-duration: 1.5s;
    color: #b7081b;
}

.svgIcon path {
    fill: var(--white-color);
    transition-duration: .2s;

}

.button:hover {
    background-color: var(--white-color);
    transition-duration: .5s;
    color: var(--text-black-color);
}

.button:hover .svgIcon path {
    fill: var(--text-black-color);
}

.button:active {
    transform: translateY(5px);
    transition: 100ms;
    transition-duration: .2s;
    box-shadow: none;

}

.button:hover .svgIcon {
    transform: rotate(250deg);
    transition-duration: 2s;
}





/* ends  */



/* hero navigation bar  */


.hero_section {
    background-color: rgba(0, 0, 0, 0.442);
    position: relative;
    height: 100vh;
}

.other_heroes {
    position: absolute;
    bottom: 150px;
}

.navbar_section {
    padding: 50px 50px;
}

.logo_section img {
    height: 80px;
}

.menu_img {
    margin-right: 50px;
    height: 25px;
}

ul,
li {
    padding: 0;
    margin: 0;
}

.navlist {
    margin-left: 100px;
    display: flex;
    color: white;
    list-style-type: none;
    gap: 5px;
    font-family: "acpecta";
    font-size: 14px;
    color: var(--white-color);

}

.navlist li {
    cursor: pointer;
}



.navlist .main_links {
    padding: 10px 20px;
    border: 1px solid rgba(255, 255, 255, 0);
    transition: all .3s ease;

}

.navlist .main_links:hover {
    background-color: rgba(255, 255, 255, 0.014);
    border: 1px solid rgba(255, 255, 255, 0.182);
    backdrop-filter: blur(5px);
    border-radius: 50px;
}

.links_with_drop img {
    height: 15px;
    transition: all 0.2s ease;

}

.links_with_drop:hover .arrow_down {
    transform: rotate(180deg);
}

.links_with_drop {
    position: relative;
}

.drop_links {
    position: absolute;
    left: 0;
    opacity: 0;
    transition: all 0.3s ease;
    transform: translateY(10px);
    top: 100%;
    pointer-events: none;
}

.drop_nav_links {
    padding: 10px 10px;
    margin-top: 10px;
    /* background-color: rgba(99, 99, 99, 0.103);
        backdrop-filter: blur(3px); */
    border-radius: 25px;
    background-color: rgba(62, 62, 62, 0.632);
    border: 1px solid rgba(255, 255, 255, 0.182);
}

.drop_nav_links .drop_link {
    padding: 10px 20px;
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0);
    transition: all .3s ease;
    white-space: nowrap;
}

.drop_link:hover {
    background-color: rgba(62, 62, 62, 0.794);
    border: 1px solid rgba(255, 255, 255, 0.182);
}

.links_with_drop:hover .drop_links {
    opacity: 1;
    transform: translateY(0);
    pointer-events: fill;
}

.drop_nav_links {
    list-style-type: none;
}

.sub_nav {
    padding: 10px 10px;
    position: absolute;
    left: 90%;
    width: fit-content;
    top: 0%;
    opacity: 0;
    pointer-events: none;
    transition: all 0.5s ease;
    transform: translateX(-10px);
    /* background-color: red; */

}


.drop_sub_link {
    white-space: nowrap;
    list-style-type: none;
    padding: 10px 10px 10px 10px;
    margin-left: 10px;
    border-radius: 25px;
    background-color: rgba(62, 62, 62, 0.632);
    border: 1px solid rgba(255, 255, 255, 0.182);

}

.drop_link:hover .sub_nav {
    opacity: 1;
    pointer-events: fill;
    transform: translateX(0px);

}



.drop_sub_link .sub_drop_link {
    padding: 10px 20px;
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0);
    transition: all .3s ease;
}

.sub_drop_link:hover {
    background-color: rgba(62, 62, 62, 0.794);
    border: 1px solid rgba(255, 255, 255, 0.182);
}

.drop_arrow_sub {
    height: 15px;
    margin-left: 5px;
    transform: rotate(-90deg);
}

.drop_link:hover .drop_arrow_sub {
    transform: translateX(5px) rotate(-90deg);
}

/* nav ends  */



/* offcanvas section */


.offcanvas_arrow{
    height: 30px;
}

.offcanvas_arrow_inner{
    height: 25px;
}

.main_nav_logo {
    height: 75px;
}

.menu-toggle-label p {
    margin: 0;

}

.web_section {
    position: relative;
    transform: translateY(0svh);
}

nav {
    background-color: transparent;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100svh;
    pointer-events: none;
    overflow: hidden;
    z-index: 1;
}

.menu_left_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.menu-bar {
    position: fixed;
    top: 50px;
    right: 70px;
    margin-top: 0.9%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    pointer-events: all;
    z-index: 100000;
    background-color: transparent;

}

.menu-toggle-btn {
    display: flex;
    align-items: center;
    gap: 1rem;
    cursor: pointer;
    background-color: transparent;
}

.menu-toggle-label {
    overflow: hidden;
}

.menu-toggle-label p {
    position: relative;
    transform: translateY(0%);
    will-change: transform;
    font-size: 14px;
}

.menu-hamburger-icon {
    position: relative;
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--hamburger-icon-border);
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0.212);
    backdrop-filter: blur(20px);
}

.menu-hamburger-icon span {
    mix-blend-mode: difference;
    position: absolute;
    width: 22px;
    height: 1.25px;
    background-color: var(--fg);
    transition: all 0.75s cubic-bezier(0.87, 0, 0.13, 1);
    transform-origin: center;
    will-change: transform;

}

.menu-hamburger-icon span:nth-child(1) {
    transform: translateY(-3px);
}

.menu-hamburger-icon span:nth-child(2) {
    transform: translateY(3px);
}

.menu-hamburger-icon.active span:nth-child(1) {
    transform: translateY(0) rotate(45deg) scaleX(1.05);
}

.menu-hamburger-icon.active span:nth-child(2) {
    transform: translateY(0) rotate(-45deg) scaleX(1.05);
}

.menu-overlay,
.menu-overlay-content {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    color: var(--white-color);
    z-index: -1;
}

.menu-overlay {
    background-color: var(--text-black-color);
    clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
    will-change: clip-path;

}

.menu-overlay-content {
    display: flex;
    transform: translateY(-50%);
    will-change: transform;
    pointer-events: all;
}

.menu-media-wrapper {
    flex: 2;
    /* opacity: 0; */
    will-change: opacity;
}

.menu-media-wrapper img {
    opacity: 0.5;
}

.menu-content-wrapper {
    flex: 3;
    /* height: 100%; */
    position: relative;
    display: flex;
}

.menu-content-main {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.menu-footer {
    margin: 0 auto;
}

.menu-content-main,
.menu-footer {
    width: 75%;
    padding: 2rem;
    display: flex;
    align-items: flex-end;
    display: flex;
    gap: 2rem;
}

.menu-col {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    overflow-y: auto;

}

.menu-col-height {
    /* height: 400px; */
}

.menu-col:nth-child(1) {
    flex: 3;
}

.menu-col:nth-child(2) {
    flex: 2;
}

.menu-link a {
    font-size: 3.5rem;
    font-weight: 500;
    line-height: 1.2;
    font-family: "logoFontThin";
    transition: all 0.3s ease;
}
.menu_btn{
        color: white;
    background-color: transparent;
    border: none;
    font-size: 3.5rem;
    font-weight: 500;
    line-height: 1.2;
    font-family: "logoFontThin";
    transition: all 0.3s ease;

}
.menu_btn:hover{
    color: #f07427d0;
    margin-left: 5px;
}

.menu-link a:hover {
    color: #f07427d0;
    margin-left: 5px;
}


.menu_btn_inner{
    color: rgb(215, 215, 215);
    background-color: transparent;
    border: none;
    font-size: 2.8rem;
    line-height: 1;
    transition: all 0.3s ease;
}

.menu_btn_inner_more{
    color: rgb(187, 187, 187);
    background-color: transparent;
    border: none;
    font-size: 2.5rem;
    line-height: 1;
    font-family: "logoFontThin";
    /* opacity: 0.6; */
    transition: all 0.3s ease;
    
}

.menu_btn_inner_more:hover{
    color: #f07427d0;
    margin-left: 5px;
}

.menu_btn_inner:hover{
    color: #f07427d0;
    margin-left: 5px;
}

.inner_menu_div{
    /* background-color: rgb(68, 68, 68); */
    padding: 5px 20px;
    margin: 0px 0px;
    /* border-radius: 20px; */
    border-left: 1px solid #f07427d0;
}


.menu-tag a,
.menu-footer p {
    color: var(--white-color);
    opacity: 0.8;
}

.arrow_down {
  transition: transform 0.3s ease;
}

/* Rotate when active */
.rotate {
  transform: rotate(180deg);
}







/* hero txt section  */


.first_btn {
    padding: 10px 20px;
    border-radius: 50px;
    border: none;
    background-color: #fafafa;
    color: rgb(10, 10, 10);
}

.hero_txt {
    padding: 0px 100px 0px 100px;
}

.hero_heading {
    font-size: 90px;
}

.txt_sections h1,
p {
    color: var(--white-color);
}


.wrapper {
    /* margin-top: 100px; */
    padding: 0;
    bottom: 20px;
    list-style: none;
    font-family: "Inter", sans-serif;
}

.wrapper .icon a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: inherit;
    position: relative;
}

.wrapper .icon svg {
    height: 1.2rem;
}

.wrapper .icon {
    position: relative;
    background: #fff;
    border-radius: 50%;
    margin: 20px;
    width: 50px;
    height: 50px;
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip {
    position: absolute;
    top: 0;
    font-size: 14px;
    background: #fff;
    color: var(--text-black-color);
    padding: 5px 8px;
    border-radius: 5px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip::before {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background: #fff;
    bottom: -3px;
    left: 50%;
    transform: translate(-50%) rotate(45deg);
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .icon:hover .tooltip {
    top: -45px;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.wrapper .icon:hover {
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

.wrapper .pinterest,
.wrapper .instagram,
.wrapper .facebook {
    transition: all 0.5s ease;
}

.wrapper .facebook:hover {
    background: #1877f2;
    color: #fff;
}


.wrapper .pinterest:hover {
    background: #b7081b;
    color: #fff;
}

.wrapper .instagram:hover {
    background: #CC26B8;
    color: #fff;
}



/* txt section ends  */


.hero_carousel {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
    left: 0;
}


.carousel-inner,
.carousel-item {
    overflow: hidden;
    position: relative;
}

.slide-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.8s ease-out;
    transform: scale(1.08) translateX(0);
}

.carousel-item.active .slide-img {
    animation: slowKenBurns 20s infinite ease-in-out;
}

@keyframes slowKenBurns {
    0% {
        transform: scale(1.08) translateX(0);
    }

    50% {
        transform: scale(1.18) translateX(-4%);
    }

    100% {
        transform: scale(1.08) translateX(0);
    }
}








.book_section {
    margin-bottom: 500px;
    position: relative;
    display: flex;
    justify-content: center;
}


.hero_form {
    width: 70%;
    padding: 20px;
    background-color: rgba(67, 67, 67, 0.497);
    backdrop-filter: blur(20px);
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0.292);
    position: absolute;
    top: -100px;

}

.form_heading {
    height: 30%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    color: var(--white-color);
}

.form_heading h3 {
    font-size: 35px;
}

.form_section {
    height: 70%;
    background-color: var(--white-color);
    border-radius: 30px;
    padding: 40px 20px;
}

.hero_form label {
    color: var(--text-black-color);
    font-size: 14px;
    margin-bottom: 10px;
    margin-left: 5px;

}

.hero_form input {
    background-color: var(--white-color);
    border: none;
    border-bottom: 1px solid rgba(136, 136, 136, 0.2);
    outline: none;
    padding: 5px 5px;
    width: 100%;

}

.hero_form input:focus {
    border-bottom: 1px solid var(--logo-color);

}

.inputs_space {
    margin-top: 40px;
}

.input_sec_space {
    padding: 0px 20px;
}

.form_btn {
    width: 100%;
    border-radius: 50px;
    padding: 10px;
    border: none;
    background: var(--logo-color);
    color: var(--white-color);
}

.hero_form input::placeholder {
    color: #322f3082;
    font-size: 14px;
}







/* about section css */


.about_sec {
    padding: 0;
}


.about_image {
    height: 800px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    width: 90%;
    object-fit: cover;
}

.about_image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.about_txt_section {
    padding: 0px 100px 0px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.butn_fit_content {
    width: fit-content;
}

strong {
    color: #fd670a;
    font-weight: 900;
    font-style: italic;
}

.short_upper_head {
    font-size: 15px;
    font-weight: 200;
    opacity: 0.8;
    display: flex;
    align-items: center;
    padding: 10px 15px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.115);
    width: fit-content;

}


.short_upper_head img {
    height: 30px;
    margin-right: 10px;

}

.gallery-section {
    overflow: hidden;
}

.gallery-track {
    display: flex;
    gap: 30px;
    width: max-content;

    transform: translateX(50vw);
}

.gallery-track img {
    width: auto;
    object-fit: cover;
    flex-shrink: 0;
    background: #222;
}








/* packages section */


.packages_section {
    margin: 100px 0px 0px 0px;

    padding: 0px 0px;
}

.crads_sec_spacing {
    padding: 70px 0px 0px 0px;
}


.second_card {
    height: 650px;
    border-radius: 50px;
    /* background: var(--text-black-color); */
    padding: 5px;
    /* overflow: hidden; */
    position: relative;
    z-index: 1;
    width: 95%;
}

.inner_section {
    height: 100%;
    background-color: #322f302f;
    border-radius: 45px;
    padding: 5px;
    position: relative;
    transition: all .45s cubic-bezier(.4, 0, .2, 1);
}

.second_card:hover .inner_section {
    background-color: #322f3078;
}

.cards_image {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: inherit;
    z-index: -1;
    object-fit: cover;
}

.another_inner_sec {
    height: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 40px;
}

.card_bottom_sec {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: var(--white-color);
    border-radius: 40px;
    /* overflow: hidden; */
    display: flex;
    flex-direction: column;
    transform: translateY(80px);
    transition: transform .45s cubic-bezier(.4, 0, .2, 1);
}


/* .featured-carousel .owl-stage {
    margin-left: 20% !important;
} */

.remove_fake_div{
    display: flex;
}

/*.owl-theme .owl-nav {*/

/*    margin-top: 20px !important;*/
/*}*/

/*.owl-nav {*/
/*    text-align: start !important;*/
/*    gap: 18px;*/
/*    display: flex;*/
/*    padding: 0px 100px;*/
/*}*/

/*.owl-nav button {*/
/*    width: 55px;*/
/*    height: 55px;*/
/*    border-radius: 50% !important;*/
/*    margin: 0 !important;*/
/*    background-color: #f07527 !important;*/
/*    border: 1px solid rgba(255, 255, 255, 0.14);*/
/*    color: white !important;*/
/*    font-size: 20px !important;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    cursor: pointer;*/
/*    transition: all 0.35s cubic-bezier(0.23, 1, 0.32, 1);*/
/*}*/

/*.owl-nav button:disabled {*/
/*    opacity: 0.4;*/

/*}*/

/*.owl-nav button:hover:not(:disabled) {*/
/*    transform: scale(1.05);*/
/*    border-color: transparent;*/

/*}*/

/*.owl-theme .owl-nav .disabled {*/
/*    cursor: not-allowed !important;*/
/*}*/

/*.owl-theme .owl-nav .disabled:hover {*/
/*    transform: scale(1);*/
/*}*/



.second_card:hover .card_bottom_sec {
    transform: translateY(0);
}

.card_top_sec {
    padding: 30px 30px 20px 30px;
}

.card_top_sec h2 {
    font-size: 20px;
    margin-bottom: 12px;
}

.card_top_sec .card_font {
    margin-bottom: 0;
    font-size: 14px;
}

.card_bottom {
    padding: 5px 25px 25px;
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transform: translateY(15px);
    transition: opacity .3s ease .15s, transform .3s ease .15s;
}

.second_card:hover .card_bottom {
    opacity: 1;
    transform: translateY(0);
}

.card_detal_btn {
    padding: 10px 40px;
    border-radius: 50px;
    color: var(--white-color);
    text-decoration: none;
    width: 100%;
    text-align: center;
    background-color: var(--logo-color);
}

.card_book_btn {
    padding: 10px 40px;
    background-color: transparent;
    background-color: var(--logo-color);
    color: var(--white-color);
    border-radius: 50px;
}

.sharing_icons {
    width: fit-content;
    height: fit-content;
    position: absolute;
    left: 5px;
    top: -110px;
    opacity: 0;
    transform: translateY(30px);
    transition: all .3s ease .15s, transform .3s ease .15s;


}

.second_card:hover .sharing_icons {
    opacity: 1;
    transform: translateY(0) translateX(0);
}

.sharing_icons .share_icons {
    background-color: var(--white-color);
    padding: 10px 15px 10px 10px;
    width: fit-content;
    border-radius: 50px;
    font-size: 12px;
    opacity: 1;
    transition: all .3s ease .15s;
    cursor: pointer;
}

.sharing_icons p {
    margin-bottom: 0;
}

.sharing_icons .share_icons img {
    width: auto !important;
    height: 20px;
    margin-right: 10px;
    display: inline !important;
}

.card_ratings {
    padding: 10px 15px;
    background-color: var(--logo-color);
    position: absolute;
    top: -20px;
    border-radius: 50px;
    right: 30px;
    z-index: -1;
    color: var(--white-color);

}

.card_ratings p {
    font-size: 14px;
}

.card_ratings img {
    height: 15px;
    margin-right: 10px;
    margin-bottom: 2px;
}



.tooltip-wrapper {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    cursor: pointer;
}

.tooltip-text {
    position: absolute;
    left: 105%;
    top: 50%;
    transform: translateY(-50%);
    background: #322f30;
    color: var(--white-color);
    padding: 8px 15px;
    font-size: 12px;
    border-radius: 6px;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease, transform 0.2s ease;
    z-index: 10;
    backdrop-filter: blur(10px);
}

.tooltip-wrapper:hover .tooltip-text {
    opacity: 1;
    visibility: visible;
    transform: translateY(-50%) translateX(5px);
}

.card_duration_icon {
    width: auto !important;
    height: 12px;
    margin-right: 10px;
}

.card_duration_sec {
    padding: 5px 10px;
    background-color: #322f30;
    width: fit-content;
    border-radius: 50px;
    color: var(--white-color);
    font-size: 10px;
    opacity: 0.8;
    margin-bottom: 10px;
}

/* view all card button  */

.view_all {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}



/* package section ends */










/* educational section of the website */


.crisp-header {
    background-color: #eaeaea;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 80vh;
}


.crisp-header__content {
    color: #f4f4f4;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* min-height: 100dvh; */
    padding: 2.5em;
    height: 80vh;
    display: flex;
    position: relative;
}


.crisp-header__center {
    width: 100%;
    padding: 1.5em;
    position: absolute;
    left: 0;
}

.crisp-header__bottom {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    flex-flow: column;
    align-items: center;
    margin-top: auto;
    display: flex;
}


.crisp-header__slider-list {
    grid-template-rows: 100%;
    grid-template-columns: 100%;
    place-items: center;
    width: 100%;
    height: 100%;
    display: grid;
    overflow: hidden;
}

.crisp-header__slider {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    border-radius: .5em;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
}

.crisp-header__slider-slide {
    opacity: 0;
    pointer-events: none;
    will-change: transform, opacity;
    grid-area: 1 / 1 / -1 / -1;
    place-items: center;
    width: 100%;
    height: 100%;
    display: grid;
    position: relative;
    overflow: hidden;

}

.crisp-header__slider-slide.is--current {
    opacity: 1;
    pointer-events: auto;
}

.crisp-header__slider-slide-inner {
    object-fit: cover;
    will-change: transform;
    width: 100%;
    height: 100%;
    position: absolute;

}


.crisp-header__slider-nav {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
    padding: 1em;
    display: flex;
    position: relative;
    overflow: hidden;
    z-index: 100;
}

.crisp-header__slider-nav-btn {
    cursor: pointer;
    border: 1px solid #0000;
    border-radius: .25em;
    width: 3.5em;
    height: 3.5em;
    position: relative;
    transition: border-color 0.75s cubic-bezier(0.625, 0.05, 0, 1);
}

.crisp-header__slider-nav-btn img {
    transform: scale(1) rotate(0.001deg);
    transition: transform 0.75s cubic-bezier(0.625, 0.05, 0, 1);
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: .25em;
}

.crisp-header__slider-nav:has(.crisp-header__slider-nav-btn:hover) img {
    transform: scale(0.825) rotate(0.001deg);
}

.crisp-header__slider-nav:has(.crisp-header__slider-nav-btn:hover) .crisp-header__slider-nav-btn:hover img {
    transform: scale(1) rotate(0.001deg);
}

.crisp-header__slider-nav-btn.is--current {
    border-color: #f4f4f4;
}

.crisp-header__p {
    text-align: center;
    font-size: 1.125em;
    margin: 0.5em 0 0;
}

.crisp-header__a {
    color: inherit;
    text-decoration: none;
}

.parent_sec {
    padding: 100px 0px;
}

.desc_overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    background-color: rgba(0, 0, 0, 0.304);
    padding: 100px;
    z-index: 1;
}

.image_detail {
    width: 40%;
}




/*   section ends   */





/* why choose us section */


.cards_why_choose {
    position: relative;
    margin-top: 100px;
}


.why_choose_head {
    padding: 10px;
}

.why_choose_card {
    position: relative;
    width: 95%;
    background-color: #d9d9d9;
    padding: 60px 20px 20px 20px;
    border-radius: 30px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 10px 50px;
    transition: all .2s ease;
}

.why_choose_card:hover {
    transform: translatey(-10px);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
}

.pin_img {
    opacity: 0.9;
    position: absolute;
    height: 60px;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    filter:
        drop-shadow(-2px 2px 1px rgba(0, 0, 0, 0.1)) drop-shadow(-4px 4px 1px rgba(0, 0, 0, 0.09)) drop-shadow(-6px 6px 1px rgba(0, 0, 0, 0.05)) drop-shadow(-8px 8px 1px rgba(0, 0, 0, 0.03)) drop-shadow(-10px 10px 1px rgba(0, 0, 0, 0.01));
}


.why_choose_para {
    padding: 20px;
    background-color: #1514140c;
    border-radius: 20px;
    left: 0;

}

.icons_why_choose_parent {
    position: relative;
}




/* section ends */








/* we dont do tours section */

.cultural_left_cont {
    padding: 0;
}

.cultural_right_cont img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
}

.cultural_left {
    padding: 0px 100px 0px 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}



/* section ends */






/* banner section */


.banner-container {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
}

.logo-wrapper {
    display: flex;
    align-items: center;
    gap: 100px;
    white-space: nowrap;
    will-change: transform;
}

.logo-item {
    flex-shrink: 0;
    border-radius: 12px;
    overflow: hidden;
}

.logo-item img {
    width: 150px;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;

}

.logo-item:hover img {
    transform: scale(1.1);
}





.banner-container::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0;
    bottom: 0;
    width: 200px;
    height: 100%;
    pointer-events: none;
    z-index: 2;
    background: linear-gradient(to right,
            #ffffff 0%,
            #ffffff 20%,
            transparent 100%);
}

.banner-container::before {
    content: "";
    position: absolute;
    right: 0px;
    top: 0;
    bottom: 0;
    width: 200px;
    height: 100%;
    pointer-events: none;
    z-index: 2;
    background: linear-gradient(to left,
            #ffffff 0%,
            #ffffff 20%,
            transparent 100%);
}


/* section ends */








/* break section */


.break-section {
    height: 600px;
    background-image: url(../images/new_images/IMG_3485.JPG);
    background-size: cover;
    background-attachment: fixed;
}

/* section ends */






/* faq section */

section.faq-section {

    margin: 0 auto;
    padding: 3rem 2rem;
    background: var(--bg-color);
    border-radius: 12px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.116);
    opacity: 0;
    transform: translateY(50px);
}

.faq-item {
    border-bottom: 1px solid #ddd;
    margin-bottom: 1.5rem;
    cursor: pointer;
    user-select: none;
}

.faq-question {
    font-size: 1.2rem;
    color: var(--text-black-color);
    padding: 0.5rem 0;
    position: relative;
    transition: color 0.3s ease;
}

.faq-question:hover {
    color: #000;
}

.faq-question::after {
    content: '+';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.8rem;
    color: #777;
    transition: transform 0.4s ease;
}

.faq-item.active .faq-question::after {
    content: '-';
    transform: translateY(-50%) rotate(180deg);
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    font-size: 1.1rem;
    padding: 0 0.5rem;
    opacity: 0;
}

.faq-answer p {
    margin: .5rem 0;
    opacity: 0.8;

}

.sticky_faq_sec {
    position: sticky;
    top: 100px;
    height: fit-content;
    /* margin-bottom: 200px; */
}

.faq_btn {
    margin-top: 50px;
}


/* section ends  */





/* cta section */

.extra_padding {
    padding-top: 200px;
}

.cta_image {
    height: 600px;
    background-color: #322f3071;
    position: relative;
    border-radius: 50px;
}

.cta_image::before {
    content: "";
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    background-image: url(../images/1.png);
    background-size: cover;
    background-position: center;
    left: 0;
    z-index: -1;
    border-radius: 50px;


}

.cta_image img {
    width: 100%;
    object-fit: cover;
    position: absolute;
    bottom: -5%;
    right: 7%;
}

.cta_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0px 100px;
}


/* section ends */






/* footer section */
.footer_parent {
    padding: 30px;
}

.footer_sec {
    position: relative;
    border-radius: 20px;
    background-color: var(--bg-color);
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}

.footer_left_side {
    /* padding-right: 200px; */
}

.footer_left_side img {
    height: 100px;
}

.footer_columns {
    padding: 100px;
}

.footer_links {
    list-style-type: none;
    margin-top: 15px;
}

.footer_links li {
    margin-bottom: 10px;
    font-size: 15px;
    color: #212529;
}

.downsec_footer_link {
    margin-top: 100px;
}

.footer_links {
    text-align: right;
}

.footer_head {
    font-size: 25px;
}

.footer_heading {
    position: relative;
    display: flex;
    justify-content: center;
    /* top: -50px; */
    z-index: -100;
}

.footerEnd_head {
    font-size: clamp(150px, 10vw, 200px);
    white-space: nowrap;
    text-align: center;
    letter-spacing: -15px;
    top: 0px;
    opacity: 0.8;
}


/* section ends */














/* offcanvas */

.menu-col-height {
    height: 400px;
    overflow-y: scroll;
}

/* For Chrome, Edge, Safari */
.menu-col-height::-webkit-scrollbar {
    width: 4px; /* very small width */
}

.menu-col-height::-webkit-scrollbar-track {
    background: transparent; /* optional */
}

.menu-col-height::-webkit-scrollbar-thumb {
    background-color: white; /* scrollbar color */
    border-radius: 10px;
}

/* Optional: hover effect */
.menu-col-height::-webkit-scrollbar-thumb:hover {
    background-color: #ddd;
}

/* For Firefox */
.menu-col-height {
    scrollbar-width: thin; /* makes it small */
    scrollbar-color: white transparent;
}





@media(max-width: 1000px) {




    .menu-media-wrapper {
        display: none;
    }

    .menu-content-main,
    .menu-footer {
        width: 100%;
    }

    .menu-content-main {
        top: 50%;
        flex-direction: column;
        align-items: flex-start;
        gap: 5rem;
        height: 50vh;
    }

    .menu-link a, .menu_btn {
        font-size: 3rem;
    }

    .menu-tag a {
        font-size: 1.25rem;
    }


}

@media (max-width: 850px){
    .menu-link a , .menu_btn{
        font-size: 2rem;
    }

    .menu_btn_inner {
        font-size: 1.3rem;
    }
    .menu_btn_inner_more{
        font-size: 1.3rem;
    }

    .offcanvas_arrow{
        height: 20px;
    }

    .offcanvas_arrow_inner{
        height: 15px;
    }
}

@media (max-width: 500px){
    .menu-content-main{
        top: 45%;
        height: 60vh;
    }


    .menu-content-main, .menu-footer{
        padding-bottom: 80px;
    }
    

    .menu-col a p{
        margin-bottom: 10px;
    }
}